- name: DX Solutions 
  image: /images/resellers/DX.png
  region: APAC
  content: |
    DX is a leader in digital automation and transformation, providing customers with strategic solutions in the areas of Quality Engineering & Assurance, DevOps, CI/CD, Robotic Process Automation (RPA) and Networks. <br><br>
    
  email: sales@dx.com.au
  contact:
    - address: Sydney, Australia    
      phone: +61 (02) 9193 0700
      website: https://dx.com.au/gitlab/
  level: select
  canonical_path: "/resellers/dx-solutions/"
  description: "DX is a leader in digital automation and transformation, providing customers with strategic solutions in the areas of Quality Engineering & Assurance, DevOps, CI/CD, Robotic Process Automation (RPA) and Networks." 
#  
- name: Fujitsu Australia
  image: /images/resellers/Fujitsu.png
  region: APAC
  content: |
    Fujitsu is a full-service provider of information technology and communications solutions.  We strive to bring innovative, quality products and services to every corner of the globe with a customer centric focus, speed and agility.  Our experience, expertise and global reach allows us to support our customers throughout the entire journey, from consulting, design and build, to operations and ongoing support. <br><br>
    Fujitsu Australia Limited, a wholly owned subsidiary of Fujitsu Limited of Japan, has earned a reputation as the single supplier of choice for leading corporate and government organisations.
  email: Data&Apps@au.fujitsu.com
  contact:
    - address: Sydney, Australia
    - address: Canberra, Australia
    - address: Newstead, Australia 
    - address: Melbourne, Australia      
    - address: Adelaide, Australia            
    - address: Perth, Australia        
    - address: Wellington, New Zealand          
      phone: +61 (02) 9776 4555
  social:
    - type: twitter
      url: https://twitter.com/fujitsuau
    - type: facebook
      url: https://www.fujitsu.com/au/
    - type: youtube
      url: https://www.youtube.com/watch?v=utMqoXZow4o      
  level: select
  canonical_path: "/resellers/fujitsu-australia/"
  description: "Fujitsu is a full-service provider of information technology and communications solutions." 
#  
- name: TL Consulting
  image: /images/resellers/TLConsulting.png
  region: APAC
  content: |
    Accelerating your DevOps and Cloud native journey is challenging. TL Consulting can help by solving these complex technology problems by simplifying IT engineering and delivery. <br><br>
    We are an industry leader delivering specialised solutions and advisory in DevOps, Data Migration & Quality Engineering with Cloud at the core.
  email: commercial@tlconsulting.com.au
  contact:
    - address: Sydney, Australia    
      phone: 1800 864 460
      website: http://www.tlconsulting.com.au
  level: select
  canonical_path: "/resellers/tl-consulting/"
  description: "We are an industry leader delivering specialised solutions and advisory in DevOps, Data Migration & Quality Engineering with Cloud at the core." 
#  
- name: ALMtoolbox
  image: /images/resellers/alm-toolbox-logo.png
  region: NA-EMEA-APAC
  content: |

    החברה מפתחת ומספקת מגוון פתרונות לבעיות נפוצות במחזור חיי הפיתוח, באמצעות מוצרי מדף, פיתוח מותאם, שירותי יעוץ ומכירת כלים. החברה נוסדה בשנת 2009 ולה נסיון רב בעבודה מול מאות לקוחות בארץ ובחו"ל, בתחומי בנקאות, טלקום, IT, בטחון, מכשור רפואי ועוד. במהלך השנים זכתה החברה ב- 6 פרסים בינ"ל על תרומתה לקהילת מפתחי התוכנה בעולם.<br><br>

    ALMtoolbox provides services and add-on solutions focused on ALM, DevOps, SCM, IT and Continuous Integration for a variety of customers in many industries, including finance, IT, telecom, security, medical devices and more.  The company was founded in 2009 and has won 6 international awards for its contributions to the software community.<br><br>
    <p style="text-align:center"> <image src="/images/resellers/gitlab-virtuoso-badge-2017-web.png" width="120px" height ="120px">
  email: GitLab@almtoolbox.com
  contact:
    - address: פתח תקווה, ישראל (Petach Tiqwa, Israel)
      phone: +972 (722) 405-222
      website: http://www.almtoolbox.com/gitlab.php
    - address: Paris, France
      phone: +33 (01) 84 17 53 28
    - address: Rockville MD, USA
      phone: +1(866)503-1471
    - address: München, Deutschland
      phone: +49 (176) 66545960
    - address: Manila, Philippines
      phone: +63 (917) 650-1179
  social:
    - type: gitlab
      url: https://gitlab.com/almtoolbox
    - type: facebook
      url: https://www.facebook.com/almtoolbox/
    - type: twitter
      url: https://twitter.com/almtoolbox
    - type: linkedin
      url: https://www.linkedin.com/company/207805
    - type: youtube
      url: https://www.youtube.com/c/almtoolbox
  level: open
  canonical_path: "/resellers/almtoolbox/"
  description: "ALMtoolbox provides services and add-on solutions focused on ALM, DevOps, SCM, IT and Continuous Integration. Learn more!"
#
#- name: Architect Group
#  image: /images/resellers/ArchitectGroup.svg
#  region: APAC
#  content: |
#
#    소프트웨어 기반 기술 전문 컨설팅 업체로 시작한 아키텍트그룹은 각 기술 분야의 전문가(Technician)들로 구성되어 있으며, 고객의 비즈니스 환경을 이해하고 다음세대의 가치(Value)와 혁신(Innovation)을 위한 IT 인프라 구축과 기술 서비스를 제공하고 있습니다. 단순한 일회성 전략 컨설팅이 아닌 소프트웨어 기반 기술 전문 컨설팅 업체로서 기술 변화에 대한 정확한 혜안(慧眼)을 가지고, 주어진 환경(System)에서 높은 가치(Value)를 생산할 수 있는 구체적인 전략과 구현 기술을 갖고자 항상 노력하겠습니다.<br><br>
#
#    ArchitectGroup, Inc. is a leading solution provider of embedded and quality, validation, and verification drove solutions in Korea, servicing diverse industries and major companies.
#  email: GitLab@ArchitectGroup.com
#  contact:
#    - address: 서울, 대한민국 (Seoul, Korea)
#      phone: +82 (02) 555-4847
#      website: https://www.architectgroup.com/docs/gitlab/Introduction/Overview.html
#  social:
#    - type: facebook
#      url: https://www.facebook.com/openarchitect/
#    - type: youtube
#      url:  https://www.youtube.com/GoArchitectGroup/
#  level: select
#
- name: C&S Information Technology
  image: /images/resellers/c-s-logo.svg
  region: APAC
  content: |

    上海创实信息技术有限公司成立于2010年12月，面向国内外的企业提供软件系统开发、实施及维护等服务。 我们的服务理念是以用户的角度为出发点，为用户提供软件信息系统的咨询和开发服务,并得到客户的高度好评。<br><br>

    Shanghai C&S Information Technology Co.,LTD was founded on December 2010. We provide software system development , implementation, and maintenance service for enterprises in China and overseas. Our service purpose is customer first, we provide software information system and development services, and win a good reputation from customers.
  email: GitLab@SHCSInfo.com
  contact:
    - address: 上海，中国 (Shanghai, China)
      phone: + 86 (21) 6121 0910
      website: http://www.shcsinfo.com/china/gitlab.html
  social:
    - type: gitlab
      url: https://gitlab.com/SHCSINFO
  level: select
  canonical_path: "/resellers/c&s-information-technology/"
  description: "C&S provide software system development , implementation, and maintenance service for enterprises in China and overseas.Learn more!"
#
- name: Dixit
  image: /images/resellers/dixitlogo.png
  region: APAC
  content: |
    Dixit Infotech is a 41 year old company with sales and service capabilities  around  IT Infrastructure, Cyber Security and Cloud.
    We have offices in MUMBAI, BANGALORE, CHENNAI and HYDERABAD, making us one of the few SYSTEMS INTEGRATORS who can serve clients across India.<br><br>
    We have a very CUSTOMER SERVICE centric approach to everything we do and do feel we have competency in knowledge, implementation and post sales services.
    We employ over 550 people out of which 375 are certified engineers.
    Our team successfully has handled large and COMPLEX PROJECTS  and services across leading clients. <br><br>

    Dixit Infotech has won the Best Integrated Services Partner Award at CIO Choice 2020.
  email: simmy@dixitindia.com
  contact:
    - address: Mumbai, India
      phone: + 91-86928 37388
      website: http://www.dixitindia.com
  level: open
  canonical_path: "/resellers/dixit/"
  description: "Dixit Infotech is a 41 year old company with sales and service capabilities around IT Infrastructure, Cyber Security and Cloud."
#
- name: Thinknyx
  image: /images/resellers/thinknyx-logo.png
  region: APAC
  content: |
    A team of professionals, with years of IT technology experience ranging from deployment to management of IT infrastructure, Cloud, Automation, Containers management, Web & App Development, Security, and Professional services.
    Our extensive experience enables our clients to have solutions exactly tailored to their needs which is stable and reliable.<br><br>

  email: kulbhushan.mayer@thinknyx.com
  contact:
    - address: Faridabad, India
      phone: + 919717996125
      website: http://www.thinknyx.com
  level: open
  canonical_path: "/resellers/thinknyx/"
  description: "IT technology experience ranging from deployment to management of IT infrastructure, Cloud, Automation, Containers management, Web & App Development, Security, and Professional services."
#
- name: Creationline
  image: /images/resellers/creationline_logo_type-01_CMYK_01.png
  region: APAC
  content: |

    Creationlineはクラウドインテグレーション、マイクロサービス化、IoT、データ解析、インフラ構築・運用などの自動化を実現する技術ノウハウを持つテクノロジスト集団。 国内外の大手通信事業者、データセンター事業者、サービス提供事業者などに対して多くの実績を持っている。 DevOps、マイクロサービスを実現する上で必要な要素となる技術を持つDocker社、Chef社などの海外ベンダーとの強いパイプを持ち、最先端なテクノロジーを国内でスピード感を持って提供することができる数少ない企業である。<br><br>

    Creationline is Japanese company providing solutions for cloud integration, microservices, IoT, big data, automation, DevOps.  We have a wide experience with enterprise customers, and strong relationships with our overseas vendors.

  email: GitLab@CreationLine.com
  contact:
    - address: 東京、日本 (Tokyo, Japan)
      phone: +81 (03) 5829-8355
      website: http://www.creationline.com/gitlab/
  social:
    - type: twitter
      url: https://twitter.com/creationline
    - type: facebook
      url:  https://www.facebook.com/creationline/
  level: select
  canonical_path: "/resellers/creationline/"
  description: "Creationline is Japanese company providing solutions for cloud integration, microservices, IoT, big data, automation, DevOps. Learn more!"
#
- name: Cxrus
  image: /images/resellers/cxruslogo.jpg
  region: APAC
  content: |

    We Build. We Secure. We Automate.<br><br>

    At the heart of Cxrus Solutions, we believe that technology can improve the way a business operates, and drive an organization to greater heights.

  email: sales@cxrus.com
  contact:
    - address: Singapore, Singapore
      phone: +65 6273 0049
      website: https://www.cxrus.com/about/partner
    - address: Selangor Darul Ehsan, Malaysia
      phone: +60 3773 32321
    - address: Jakarta, Indonesia
  social:
    - type: LinkedIn
      url: https://www.linkedin.com/company/cxrus-solutions-pte-ltd
    - type: facebook
      url: https://www.facebook.com/cxrussolutions/
  level: select
  canonical_path: "/resellers/cxrus/"
  description: " Cxrus Solutions believes that technology can improve the way a business operates, and drive an organization to greater heights." 
#
- name: IT Group Inc
  image: /images/resellers/itg-logo.png
  region: APAC
  content: |

    ITG is your business technology expert that innovatively co-creates and delivers transformative solutions through valuable customer experiences.<br><br>
    We provide technology software applications and solutions to ensure alignment with our customer’s objectives, goals, and strategies.<br><br>
    Our experts work side-by-side with our customers, partnering with them throughout their transformation journey.<br><br>
    With 16 years of experience, we have been serving customers big and small across various industries throughout the ASEAN region. Alongside with our customers, we aspire to continue Innovate, Transform and Grow as we venture towards digital transformation.


  email: info@itgroupinc.asia
  contact:
    - address: Jakarta Selatan, Indonesia
      phone: +6221 522 2357
      website: https://www.itgroupinc.asia
    - address: Quezon City, Philippines
      phone: +632 8396 9888
  social:
    - type: LinkedIn
      url: https://www.linkedin.com/company/it-group-inc-/
    - type: facebook
      url: https://www.facebook.com/itgroupincorporated/
    - type: twitter
      url: https://twitter.com/itgroupinc
    - type: youtube
      url: https://www.youtube.com/channel/UCpWnBQlPwkvWhO0aWj1czxA
  level: select
  canonical_path: "/resellers/it-group-inc/"
  description: "ITG is your business technology expert that innovatively co-creates and delivers transformative solutions through valuable customer experiences."
#
- name: Deviniti
  image: /images/resellers/Divinity_Final_logo_claim_orange_gradient.png
  region: EMEA
  content: |

    Deviniti dostarcza szeroki zakres rozwiązań IT, z których korzysta ponad 5 milionów ludzi w 64 krajach na całym świecie. Wierzymy, że zaufanie którym darzą nas klienci jest nie tylko zasługą dostarczania przez nas wysokiej jakości produktów oraz usług IT, ale przede wszystkim cenią nas za rozumienie ich biznesu. Dodatkowo wspieramy ich w budowaniu innowacyjnych modeli biznesowych oraz zapewniamy nieustanny rozwój i operacyjną doskonałość.<br><br>

    Deviniti provides a wide range of IT solutions for more than 5 million people from 104 countries all over the world. We believe that these people trust us, not only for the reason that we create IT products or provide services, but we are also in the position to support the development of innovative business models, provide continuous growth and operational excellence.<br><br>
    <p style="text-align:center"> <image src="/images/resellers/gitlab-virtuoso-badge-2017-web.png" width="120px" height ="120px">

  email: GitLab@deviniti.pl
  contact:
    - address: Wrocław, Polska
      phone: + 48 (71) 33 29570
      website: http://deviniti.com/partners/gitlab/
    - address: Berlin, Deutschland
      phone: + 49 (30) 374 334 69
      website: https://deviniti.com/de/
  social:
    - type: linkedin
      url: https://www.facebook.com/DevinitiPL/
    - type: google-plus
      url: https://plus.google.com/u/0/106818756922292716203
  level: select
  canonical_path: "/resellers/deviniti/"
  description: "Deviniti provides a wide range of IT solutions for more than 5 million people from 104 countries all over the world."
#
- name: EDDR Software
  image: /images/resellers/2eddr_header.png
  region: NA
  content: |

    Engineering Design, Development, & Research Software provides tools, custom development, and services for Semiconductor, EDA, IP, and Standards Development Organizations throughout the world.

  email: GitLab@EDDRS.com
  contact:
    - address: Georgetown TX, USA
      phone: +1 (512) 598-0370
      website: http://www.eddrs.com/pg/pr-201806242
  social:
    - type: twitter
      url: https://twitter.com/EDDRSoftware
    - type: linkedin
      url:  https://www.linkedin.com/company/engineering-design-development-&-research-software/
  level: select
  canonical_path: "/resellers/eddr-software/"
  description: "Here you can find information on Engineering Design, Development, & Research Software (EDDR). View more here!"
#
- name: Emerasoft
  image: /images/resellers/emerasoft.png
  region: EMEA
  content: |

    Da oltre 10 anni Emerasoft offre prodotti, servizi di consulenza e formazione su tematiche quali ALM, DevOps, UX, OS, SOA, BPM, Software Testing e Security, Embedded Software Development, IT Service Management, Digital Publishing & App Development.<br><br>

    Emerasoft is an Italian company providing IT products and services. We specialize in solving complex technical challenges, especially in the areas of ALM, DevOps, UX, OS, SOA, BPM, Software Testing & Security, Embedded Software Development, IT Service Management, Digital Publishing & App Development.

  email: GitLab@Emerasoft.com
  contact:
    - address: Torino, Italia
      phone: +39 (011) 012 0370
      website: https://www.1asol.com/emerasoft/
  social:
    - type: twitter
      url: https://twitter.com/emerasoft
    - type: linkedin
      url: https://www.linkedin.com/company-beta/1203309/
    - type: facebook
      url: https://www.facebook.com/emerasoft
    - type: youtube
      url: https://www.youtube.com/user/Emerasoft
    - type: google-plus
      url: https://plus.google.com/u/1/+Emerasoft_solutionstocollaborate
    - type: gitlab
      url: https://gitlab.com/Emerasoft
    - type: slideshare
      url: https://www.slideshare.net/emerasoft
  level: select
  canonical_path: "/resellers/emerasoft/"
  description: "Here you can find information on Emerasoft, an Italian company providing IT products and services. View more here!"
#
- name: Fierce Software
  image: /images/resellers/logo_fiercesoftware-horizontal.png
  region: NA
  content: |

    Fierce Software is more than a trusted IT solutions provider. Yes, we provide Federal and Commercial
    organizations with information technology and business process solutions, but in order to ensure
    success in today’s IT environments takes much more.<br><br>
    Our customers have the advantage of working alongside a trusted partner that will help you to identify
    your needs, pinpoint the most innovative technologies and help implement the most effective solutions
    all while keeping your best interests in the forefront of our process.

  email: GitLab@FierceSW.com
  contact:
    - address: Ashburn VA, USA
      phone: +1 (888)576-1572
      website: https://www.fiercesw.com/gitlab
  social:
    - type: twitter
      url: https://twitter.com/fierce_software
    - type: linkedin
      url: https://www.linkedin.com/company-beta/3721309/
    - type: facebook
      url: https://www.facebook.com/FierceSoftware/
    - type: youtube
      url: https://www.youtube.com/channel/UCyXXjI4aqn0rV_lKtvcdiLA/featured
    - type: other
      url: http://fiercesw.com/blog
  level: select
  canonical_path: "/resellers/fierce-software/"
  description: "Here you can find information on Fierce Software, a trusted IT solutions provider. View more here!"
#
- name: GitLabHost
  image: /images/resellers/gitlabhost.png
  region: NA-EMEA-APAC
  content: |

      Wij verzorgen dedicated & volledig gemanagede GitLab hosting op je eigen domeinnaam. Wij verzorgen alles, zoals het migreren van je huidige code en het opzetten van CI runners / automatische deployment van je code.<br><br>

      We provide dedicated & fully managed GitLab hosting on your own domain name. We take care of everything, like migrating your current code base and setting up CI runners / automatic deployments of your code.

  email: GitLab@GitLabHost.com
  contact:
    - address: Groningen, Nederland
      website: https://GitLabHost.com
#      phone:
#  social:
#    - type: twitter
#      url:
#    - type: linkedin
  level: select
  canonical_path: "/resellers/gitlabhost/"
  description: "Here you can find information on GitlabHost who provide dedicated & fully managed GitLab hosting on your own domain name. View more here!"
#
- name: Goldman Information Services
  image: /images/resellers/gis-logo.png
  region: APAC
  content: |

    本公司自成立以來，即積極致力於研究並引進國外資訊科技新知、軟體發展技術與觀念、ITIL、CMMI所需之工具應用、EAI平台之導入及提供驗證測試之專業顧問服務，期能以提昇國內資訊工業水準及軟體品質為職志。
    歷經十餘年的耕耘，智富資訊代理了世界一流的軟體開發工具，並結合國內外具有多年實務經驗的專家組成國內陣容最堅強的軟體開發工具顧問群，並已成功協助許多客戶實際應用工具與方法論，徹底改善了客戶的工作效率和品質。<br><br>

    With 20 years of experiences, GIS is capable of providing total solutions professionally for entire software cycle from beginning to end.  GIS provides consulting services in utilizing tools for CMMI, ITIL, EAI platform implementations and testing center services.<br><br>
    <p style="text-align:center;"><image style="margin:auto;" src="/images/resellers/gitlab-virtuoso-badge-2017-web.png" width="120px" height ="120px"></p>

  email: GitLab@gis-tpe.com.tw
  contact:
    - address: 台北，台湾 (Taipei, Taiwan)
      phone: +886 (02)2523-9486
    - address: 上海，中国 (Shanghai, China)
      phone: +86 (21)5080-5558
      website: http://www.gis-tpe.com.tw/Goldman_Products_1.html
  level: select
  canonical_path: "/resellers/goldman-information-services/"
  description: "Here you can find information on Goldman Information Services (GIS) Inc. View more here!"
#  social:
#    - type: https://twitter.com/none
#      url:
#    - type: facebook
#      url:
#
- name: Hanul IT
  image: /images/resellers/hanulit-logo.png
  region: APAC
  content: |

    한울아이티㈜는 그 동안 축적된 기술을 바탕으로 정보시스템 구축에 필요한 애플리케이션 개발 도구의 공급과 소프트웨어 엔지니어링 관련한 교육, 컨설팅 등 애플리케이션 개발과 유지 관리에 필요한 전체 라이프 사이클(SDLC)에 전문성을 가지고 있습니다.
    앞으로도 저희 한울아이티㈜는 지속적 기술 개발과 최적의 솔루션 제공에 힘쓰며, 고객 제일 주의의 성실한 기술 지원을 통하여 고객 여러분이 원하는 최상의 정보 인프라 구축에 최선의 노력을 다함으로써 항상 여러분의 곁에서 동반자로 남을 것을 약속 드립니다.<br><br>

    Hanul IT provides integrated software quality solutions to help organizations effectively deliver secure, reliable and compliant software during the entire Software Development Life Cycle.

  email: GitLab@HanulIT.co.kr
  contact:
    - address: 서울, 한국 (Seoul, Korea)
      phone: +82 (02) 529-7773
      website: "http://www.HanulIT.co.kr/#/gitlab/"
  social:
#    - type: twitter
#      url:
#    - type: facebook
#      url:
    - type: other
      url: http://blog.naver.com/hanulit97
  level: select
  canonical_path: "/resellers/hanul-it/"
  description: "Here you can find information on Hanul IT, providers of integrated software quality solutions. View more here!"
#
- name: Megazone Cloud
  image: /images/resellers/megazone-logo.png
  region: APAC
  content: |

    메가존 클라우드는 22년간 IT 분야의 경험을 쌓아온 클라우드 전문 기업으로 ‘디지털 트랜스포메이션을 위한 가장 최적화된 플랫폼’으로의 클라우드의 가치를 실현하는 Digital Architects 입니다.
    2012년 아마존웹서비스 파트너 등록 후, 2015년에 아마존웹서비스의 프리미어 컨설팅파트너(Premier Consulting Partner)에 선정되어 현재까지 국내 AWS 클라우드 시장을 확장을 위해 선도해 오고 있습니다.
    1000여명의 임직원과 함께 다양한 분야의 6개의 컨피턴시 획득으로 AWS 클라우드에 대한 기술력과 전문성을 인정받아 빠르게 성장하고 있으며 9개의 해외 자회사 법인 설립을 통해 글로벌 시장에서도 경쟁력을 확보하고 있습니다.<br>
    클라우드 라이프사이클에 대한 체계적인 방법론을 바탕으로 고객의 니즈에 맞춘 I.P.A.D (Infrastructure, Platform, Application, Data) 오퍼링과 함께 국내 최초 ISMS 인증 및 ISO 27001/27017/27018 인증을 획득한 MSP 사업자로 3000여개 고객분들에게 더욱 안전하고 효율적인 최적의 클라우드 서비스를 제공하고 있습니다.<br><br>


    Megazone Cloud is a cloud professional company with 22 years of experience in IT industry and is Digital Architects which realize the value of cloud as the most optimized platform for digital transformation.
    After registering as a partner for Amazon Web Services in 2012, it was selected as a Premier Consulting Partner for the Amazaon Web Services in 2015.
    Since then, Megazone Cloud has been leading the way in expanding the domestic AWS cloud market.<br>

    Megazone Cloud with about 1,000 employees, has acquired six different competency in various fields and it is growing rapidly in recognition of its technical skills and experties in AWS cloud.
    Through the establishment of nine overseas subsidiaries, the company has competitiveness in global market as well.<br>

    Based on a systematic methodology for the cloud lifecycle, Megazone Cloud provides I.P.A.D offering(Infrastructure, Platform, Application, Data) that tailored to customer needs.
    Also, as the first MSP providers to achieve ISMS certification and ISO 27001/27017/27018 certification in Korea, Megazone Cloud provides the optimal cloud service to 3,000 customers more safely and efficiently.

  email: cloud@megazone.com
  contact:
    - address: 서울, 한국 (Seoul, Korea)
      phone: +82 1644-2243
      website: "https://www.megazone.com/"
  social:
#    - type: twitter
#      url:
#    - type: facebook
#      url:
    - type: other
      url: https://www.megazone.com/
  level: select
  canonical_path: "/resellers/megazone-cloud/"
  description: "Here you can find information on Megazone Cloud, a cloud professional company with 22 years of experience in the IT industry "
#

- name: Slexn
  image: /images/resellers/slexn-logo.png
  region: APAC
  content: |

    SLEXN은 각 주요 분야의 기술 전문가(Technician)들로 구성되어 있으며, 고객의 비즈니스 환경을 이해하고 다음 시대의 가치(Value)와 혁신(Innovation)을 위한 IT 인프라 구축 및 전문화된 솔루션 서비스를 제공하고 있습니다. 단순한 일회성 전략 컨설팅이 아닌 전문적이고 지속가능한 소프트웨어 기술 솔루션을 제공함으로써 고객에게 IT 서비스의 실체를 드리고자 항상 노력하고 있으며, 고객의 요구사항이 슬렉슨을 성장시키는 뿌리임을 모든 구성원이 이해하고 반영하기 위해 최선을 다하고 있습니다.<br><br>
    SLEXN, Inc. is one of the leading consulting providers of IT services and business solutions in South Korea. The company is comprised of professionals from each of the major sectors who understand modern business environment and focus on providing customers with value and innovation through specialized solutions.

  email: gate@slexn.com
  contact:
    - address: 서울, 한국 (Seoul, Korea)
      phone: +82 (02) 555-4887,4847
      website: "http://www.slexn.com/gitlab/"
  social:
#    - type: twitter
#      url:
#    - type: facebook
#      url:
    - type: other
      url: http://www.slexn.com/gitlab/
  level: select
  canonical_path: "/resellers/slexn/"
  description: "SLEXN, Inc. is one of the leading consulting providers of IT services and business solutions in South Korea."
#
- name: Project Research
  image: /images/resellers/projectresearch-logo.png
  region: APAC
  content: |

    프로젝트리서치는 Agile, ALM, DevOps 전문가 집단입니다. Agile, ALM, DevOps 컨설팅과 교육 서비스와 함께 맞춤형 커스텀 솔루션을 개발 서비스를 제공합니다.  2013년부터 여러 산업군에 걸친 ALM, 품질관리, PI, DevOps 관련 In-House 컨설팅 사례로 경험이 축적 되어 있는 솔루션 기반 컨설팅 회사입니다. GitLab 기반으로 Agile & DevOps로의 전환에 단순한 도구로서가 아닌 프로세스와 문화 그리고 최신기술을 접목해서 서비스를 제공해 드립니다. GitLab으로의 변화 저희와 함께 하세요.<br><br>
    ProjectResearch is a professional company who provides consulting services and training for Agile, ALM, and DevOps. Our team also provides a custom software development service. Since 2013, ProjectResearch has been one of the few solution-based consulting companies with experience for In-House consulting cases of ALM, Quality control, PI and DevOps across various industries. Inside ProjectResearch, we establish an Infograb team for delivering the best DevOps solution to customers and chooses GitLab as the platform of our DevOps solution. Our DevOps solution is the combination of the latest technology, process, and culture with GitLab.

  email: gitlab@projectresearch.co.kr
  contact:
    - address: 서울, 한국 (Seoul, Korea)
      phone: +82 10-9192-0260
      website: "https://infograb.net/solutions/gitlab/"
  social:
#    - type: twitter
#      url:
#    - type: facebook
#      url:
    - type: other
      url: https://infograb.net/solutions/gitlab/
  level: select
  canonical_path: "/resellers/project-research/"
  description: "Project Research is a professional company who provides consulting services and training for Agile, ALM, and DevOps."
#
- name: TwoSeed
  image: /images/resellers/twoseed-logo.png
  region: APAC
  content: |

    투씨드는 해당 사업 분야에서 다양한 현장 경험을 가진 기술진이 설립한 기업으로 Agile 방법론에 기반한 최적의 DevOps Solution을 제공하여 고객사의 IT 시스템 전반에 걸친 업무 최적화를 지향합니다. 이를 위하여 ALM, S/W형상관리, Build(CI),배포와 같은 소프트웨어 품질관리영역 및 최근 화두가 되는 Big data, 클라우드(Cloud) 환경에 대한 Solution의 개발, 공급, 교육, 컨설팅, 운영 서비스를 제공합니다.<br><br>
    TwoSeed is a company founded by engineers with a wide range of field experience. TwoSeed  delivers the optimal DevOps solution based on the Agile methodology, which aims to optimize the business across your IT systems. TwoSeed  provides solution development, supply, education, consulting, and operational services for the software quality control area (such as ALM, S/W shape management, build (CI), and deployment), as well as for Big data, the cloud environment.

  email: haedap@twoseed.co.kr
  contact:
    - address: 서울, 한국 (Seoul, Korea)
      phone: +82 (02)-889-7376
      website: "http://twoseed.co.kr/page_NkqR33"
  social:
#    - type: twitter
#      url:
#    - type: facebook
#      url:
    - type: other
      url: http://twoseed.co.kr/page_NkqR33
  level: select
  canonical_path: "/resellers/twoseed/"
  description: "TwoSeed  delivers the optimal DevOps solution based on the Agile methodology, which aims to optimize the business across your IT systems."
#
#
- name: KBS
  image: /images/resellers/kbs-logo.jpg
  region: APAC
  content: |

    풍부한 경험을 바탕으로한 소프트웨어 제품의 사전검토 및 평가 작업을 통한 제품의선별과 함께 구내 정보기술의 시장 환경에 맞춘 솔루션 공급은 정보기술의 발전 및 고객사의 경쟁력을 높이는 중추적인 역할을 해왔습니다.<br>
    한국비지네스써비스(주)는 하루가 다르게 변해가는 정보기술 시장에서의 다양한 고객의 요구를 충족시키기 위하여 최상의 솔루션 제공은 물론 최상의 서비스를 드리며 고객 여러분과 함께 성장하는 회사가 되도록 노력하는 기업이 되겠습니다. <br><br>
    Since the Korea Business Service Co., Ltd ("the KBS") was established in 1973, it has tried its utmost to provide IT solution for our customers as well as supplying the various software coupled with the most extensive range of its services.<br>
    It is our belief that a competitive enterprise in the 21 century is the company which assure the best quality of products. We would push forward steadily to become an enterprise always offering the best services to our customers in the fields of IT solutions and advances management infrastructures.<br>
    We are now accelerating the reinforcement of our business structure which effectively meets the various needs of our customers, and it also exerts itself for strengthening competitive power in these areas of IT solutions and software vendors. We offer a full range of service to suit your individual needs. We are committed to working closely with you to help meet your business goals
  email: srlee@kbscom.co.kr
  contact:
    - address: 서울, 한국 (Seoul, Korea)
      phone: +82 (02)-533-9505
      website: "http://www.kbscom.co.kr"
  social:
#    - type: twitter
#      url:
#    - type: facebook
#      url:
    - type: other
      url: http://www.kbscom.co.kr
  level: select
  canonical_path: "/resellers/kbs/"
  description: "Here you can find information on Korea Business Service Co., Ltd. View more here!"
#
- name: Softworks
  image: /images/resellers/softworks-logo.png
  region: APAC
  content: |

    (주)소프트웍스는 혁신적인 기술과 다양한 시스템 구축, 운영 경험 및 노하우를 기반으로 IT가 우리 삶에 조화롭게 스며들어 우리의 삶을 윤택하게 하는 것을 지향합니다.<br><br>
    Based on our extensive understanding of IT and accumulated know-how from various project experiences, Softworks Co., Ltd provides you an integrated service from consulting to system deployment and operation, optimised for customers’ needs and IT environment.

  email: kthone@softworks.co.kr
  contact:
    - address: 서울, 한국 (Seoul, Korea)
      phone: +82 (02)-6401-8937~8
      website: "http://softworks.co.kr/"
  social:
#    - type: twitter
#      url:
#    - type: facebook
#      url:
    - type: other
      url: http://softworks.co.kr/
  level: select
  canonical_path: "/resellers/softworks/"
  description: "Here you can find information on Softworks. View more here!"
#
- name: GIT
  image: /images/resellers/git-logo.png
  region: APAC
  content: |

    굿모닝아이텍(주)은 2004년 창사 이래 최고의 기업용 인프라 솔루션 기술과 컨설팅으로 업계 선두를 달리고 있습니다. 특히, 서버 가상화 및 데스크톱 가상화의 선두 제품인 VMware 솔루션을 지속적으로 공급하고 컨설팅 함으로써, 효율적이고 경제적인 Green IT 실현을 돕고 있습니다. 이 밖에도 가상 환경의 백업, HA, 클러스터링, DR솔루션을 통합적으로 제공하여 기업 인프라 운영의 효율성과 가용성을 높이는 것은 물론, 위치 독립 컴퓨팅을 위한 애플리케이션 성능 보장 플랫폼 제공을 통해, 고객의 비즈니스 성공을 돕는 동반 성장 파트너의 역할을 수행합니다.
    굿모닝아이텍(주)은 이러한 경험과 높은 기술력을 바탕으로 현재 제조, 공공, 금융등 모든 산업군을 통해 450여 고객을 확보해 신뢰도 높고 신속한 토털 솔루션을 제공하고 있습니다.<br><br>

    GIT(Goodmorning Information Technology Co. Ltd.) was established in 2004 to provide the best IT solutions and consulting services to the enterprise customers for their efficiency of IT infrastructures. GIT has more than 500 customers in many areas such as manufacturing, government and financial industries in Korea. Our GIT team is driven by a result based approach which enables us to deliver optimized technical knowledge that we take great pride in.

  email: goodmkt@goodmit.co.kr
  contact:
    - address: 서울, 한국 (Seoul, Korea)
      phone: +82 3775-2347
      website: "http://www.goodmit.co.kr/"
  social:
#    - type: twitter
#      url:
#    - type: facebook
#      url:
    - type: other
      url: http://www.goodmit.co.kr/
  level: select
  canonical_path: "/resellers/git/"
  description: "Here you can find information on GIT (Goodmorning Information Technology Co. Ltd.). View more here!"
#


- name: IG Corporate Solutions
  image: /images/resellers/ig-logo.png
  region: LA
  content: |

     &nbsp;

  email: Contato@igcorporate.com.br
  contact:
    - address: São Paulo SP, Brasil
#      phone:
      website: http://www.igcorporate.com.br/
  social:
    - type: twitter
      url: https://twitter.com/iG
    - type: facebook
      url: https://www.facebook.com/ig
    - type: snapchat
      url: https://www.snapchat.com/add/portalig
    - type: instagram
      url: https://www.instagram.com/portal_ig/
    - type: rss
      url: http://www.ig.com.br/rss/
  level: select
  canonical_path: "/resellers/ig-corporate-solutions/"
  description: "Here you can find information on IG Corporate Solutions. View more here!"
#
#- name: Immix
#  image:
#  region: NA
#  content: |
#
#  email:
#  contact:
#    - address:
#      phone:
#  social:
#    - type: twitter
#      url:
#    - type: linkedin
#      url:
#  level:
#

- name: IntegrationQA
  image: /images/resellers/integration-qa-logo.jpg
  region: APAC-EMEA
  content: |
    IntegrationQA helps customers with the adoption and deployment of GitLab across the enterprise. Our services range from consultancy on how to migrate from a legacy repository with minimal disruption to helping existing users leverage continuous integration pipelines and deployment strategies. We also provide a GitLab health check across a team's processes, practices, behaviors, and technical usage.
    Using GitLab internally at IntegrationQA, we have the experience and context to ensure customers leverage Gitlab capabilities to maximize their return on investment. We have locations across Australia, New Zealand, and the UK.
  email: wellington@integrationqa.com
  contact:
    - address: Wellington, New Zealand
      phone: +64 (04) 473-8535
      website: http://www.integrationqa.com
    - address: Brisbane QLD, Australia
      phone: +61 (02) 8318-4494
    - address: Canberra ACT, Australia
      phone: +61 (04) 1988-5566      
    - address: London ENG, UK
      phone: +44 (079826) 50020
#  social:
#    - type: youtube
#      url:
#    - type: twitter
#      url:
  level: select
  canonical_path: "/resellers/integrationqa/"
  description: "IntegrationQA helps customers with the adoption and deployment of GitLab across the enterprise. Learn more here!"
#
- name: LSD Information Technology
  image: /images/resellers/LSD_logoV2.png
  region: EMEA
  content: |
    LSD has the core belief is that the only foundation of real business is service. LSD is able to provide the highest levels of service through our dedication to understanding, solving and meeting client requirements and challenges, while maintaining the highest levels of commitment to the promotion, training and use of OSS in Southern Africa. To enable us to consistently deliver on our core belief we put the time, effort & energy into our culture, so that we attract the rock stars of the open source world - people who are committed, excited and passionate about open source. We are also committed to giving back to the communities that have supported us, and work hard to be an active part of building a stable and professional open source community in South Africa.
  email: GitLab@LSD.co.za
  contact:
    - address: Johannesburg, South Africa
      phone: +27 (010) 5000 LSD
      website: http://www.lsd.co.za/
    - address: Cape Town, South Africa
      phone: +27 (021) 3000 916
  social:
    - type: gitlab
      url: https://gitlab.com/lsdcoza
    - type: facebook
      url: https://www.facebook.com/LSD-Information-Technology-147548778617720
    - type: twitter
      url: https://twitter.com/lsdcoza
    - type: linkedin
      url: https://www.linkedin.com/company/516188?trk=tyah&trkInfo=clickedVertical%3Acompany%2CclickedEntityId%3A516188%2Cidx%3A3-1-3%2CtarId%3A1470297636693%2Ctas%3Alsd%20inf
  level: select
  canonical_path: "/resellers/lsd-information-technology/"
  description: "Here you can find information on LSD, which has the core belief is that the only foundation of real business is service. View more here!"
#
- name: Lyra Infosystems
  image: /images/resellers/LyraLogo.png
  region: APAC
  content: |
    Lyra is a recognized leader as Open Source Solution Enabler in Asia. We offer comprehensive suite of best-in-class technologies, solutions, support and services to software consuming organizations. Leading enterprises rely on our expertise to maximize their productivity and minimize risk by optimizing their SDLC processes. Our strategic consulting and services deliver high quality, on-demand solutions.
  email: GitLab@LyraInfo.com
  contact:
    - address: Bengaluru KA, India
      phone: +91 (80) 40408181
      website: http://www.lyrainfo.com/
    - address: Gurugram HR, India
      phone: +91 (124) 4206939
    - address: Mumbai MH, India
      phone: +91 (22) 66089618
    - address: Singapore
      phone: +65 9232 7520
  social:
    - type: gitlab
      url: https://gitlab.com/lyrainfosystems
    - type: facebook
      url: https://www.facebook.com/pages/Lyra-Infosystems-Pvt-Ltd/1392172921012991
    - type: google-plus
      url: https://plus.google.com/112865872338979236557/about
    - type: twitter
      url: https://twitter.com/lyrainfosystems
    - type: linkedin
      url: https://www.linkedin.com/company/657607?trk=tyah&trkInfo=clickedVertical%3Acompany%2CentityType%3AentityHistoryName%2CclickedEntityId%3Acompany_657607%2Cidx%3A0
  level: select
  canonical_path: "/resellers/lyra-infosystems/"
  description: "Here you can find information on Lyra, a recognized leader as Open Source Solution Enabler in Asia. View more here!"
#
#- name: MOUSoft
#  image: /images/resellers/mousoft-logo.svg
#  content: |
#    MOUSoft focuses on software engineering solutions and consulting about ADLM in Korea. Our reliable software engineering solutions and training will help ensure your team can proceed successfully with your projects.
#
#    모우소프트는 소프트웨어 공학 솔루션 및 ADLM 컨설팅 전문 기업입니다. 소프트웨어 공학이 기업에 성공적으로 정착할 수 있도록 최적의 솔루션과 최고의 컨설팅을 제공합니다. 우리는 모든 회사의 팀들이 성공하는 프로젝트가 되도록 지원하는 것을 목표로 합니다.
#  email: sales@mousoft.co.kr
#  contact:
#    - address: 서울, 한국
#      phone: +82 (2) 508-2733
#      website: http://mousoft.co.kr/
#    - website: http://blog.naver.com/mousoft
#
- name: New Context
  image: /images/resellers/New-Context-logo2.png
  region: NA
  content: |

    Drawing on our years of experience working with clients in the industrial internet, New Context is developing technology that integrates security into software development holistically. The New Context Design Principle is built on our lean security methodology, automating cyber threat detection and response.

  email: GitLab@NewContext.com
  contact:
    - address: San Francisco CA, USA
      phone: +1 (888) 773-8360
      website: https://www.newcontext.com/
  social:
    - type: twitter
      url: https://twitter.com/newcontext
  level: select
  canonical_path: "/resellers/new-context/"
  description: "Here you can find information on New Context, which develop technology that integrates security into software development holistically. View more here!"
#
- name: Norseman
  image: /images/resellers/norselogo.png
  region: NA
  content: |

    Norseman Defense Technologies has over 23 years of success as an Information Technology provider and Systems Integrator delivering best of breed solutions that solve our Federal customers IT problems. Based in Elkridge, MD, Norseman prides itself in solving real customer problems in the areas of DevOps, Cloud Migration, Cyber Security, Enterprise Data Management, and Data Analytics.
#
  email: GitLab@Norseman.com
  contact:
    - address: Elkridge MD, USA
      phone: +1 (410) 579-8600
#  social:
#    - type: twitter
#      url:
  level: select
  canonical_path: "/resellers/norseman/"
  description: "Here you can find information on Norseman Defense Technologies, with over 23 years of success as an Information Technology provider. View more here!"
#
- name: Nous InfoSystems
  image: /images/resellers/nous_logo.png
  region: EMEA
  content: |
    Nous Infosystems has been delivering technology solutions for two decades. We deliver innovative technology solutions and services across multiple domains.
  email: info@nousinfo.com
  contact:
    - address: Toronto ON, Canada
      phone: +1 (905) 402-9943
    - address: Brentford ENG, UK
      phone: +44 (0208) 587-1411
    - address: Mainz, Deutschland
      phone: +49 (6131) 28910 31
    - address:  لشارقة,لإماراל (Sharjah, UAE)
      phone:  +971 (052)626-4954
  level: select
  canonical_path: "/resellers/nous-infosystems/"
  description: "Here you can find information on Nous Infosystems. View more here!"
#
- name: Onyx Point
  image: /images/resellers/OnyxPoint-logo.png
  region: NA
  content: |

   Onyx Point, Inc.’s mission is to develop, integrate, and configure technologies that enable open standards, automation, and security best practices. We guide Government and commercial clients to efficiently operate compliant IT landscapes within a DevOps workflow.

  email: GitLab_Support@OnyxPoint.com
  contact:
    - address: Hanover MD, USA
      phone: +1 (410)541-6699
      website: https://www.onyxpoint.com/gitlab.html
  social:
    - type: twitter
      url: https://twitter.com/onyxpoint/
    - type: linkedin
      url:  https://www.linkedin.com/company/onyx-point-inc.
  level: select
  canonical_path: "/resellers/onyx-point/"
  description: "Here you can find information on Onyx Point who guide Government and commercial clients to efficiently operate compliant IT landscapes. View more here!"
#
#- name: Perforce
#  image: /images/resellers/Perforce_Logo.png
#  region: NA-EMEA-APAC
#  content: |
#    If you’re a Perforce user, or considering Perforce, and want the power of Helix for easier project management, simple DevOps integration, and greater security through narrow cloning, but are also committed to supporting various Git users, then you should consider GitSwarm, the Git management ecosystem that is enterprise ready out of the box. Empower your developers with intuitive, native workflows they’ll love while increasing project efficiency that your management team will covet.
#  email: Sales@Perforce.com
#  contact:
#    - website: https://www.perforce.com/perforce/doc.current/manuals/gitswarm-ee/
#  social:
#    - type: twitter
#      url: https://twitter.com/perforce
#    - type: linkedin
#      url: https://www.linkedin.com/company/perforce-software
#  level: select
#
- name: Pillar Global Solutions
  image: /images/resellers/pillar-global-logo.png
  region: NA
  content: |
    Pillar Global Solutions (SDVOSB & HUBZone SBC) is your partner in leveraging the best technology available to solve real world business and operational problems.
    By staying on top of the latest emerging technologies, we have insight into solutions that can be innovative and cost effective. Using our enterprise IT experience and our growing relationships with hardware & software vendors, plus our industry partners, we can evaluate customer requirements and make appropriate and effective technology recommendations.
    We understand that technology investment decisions are important, and that there is value in the foundation of your existing technology infrastructure and environment. Pillar Global Solutions, Inc wants to help you navigate potential investment opportunities and leverage what you have today: Let’s Build Upon IT!
  contact:
    - address: Fredericksburg VA, USA
      phone: +1 (540) 300-1450
      website: http://www.pillarglobalsolutions.com
  level: select
  canonical_path: "/resellers/pillar-global-solutions/"
  description: "Pillar Global Solutions is your partner in leveraging the best technology available to solve real world business and operational problems. Learn more!"

- name: ReleaseTEAM
  image: /images/resellers/release-team-logo.svg
  region: NA
  content: |

    ReleaseTEAM is a full-service, Software Development Life Cycle, DevOps consulting firm providing results-oriented, value-based services for both commercial and public sector clients. Our innovation, experience, and knowledge produce prime solutions for environments of all sizes, from start-ups to Fortune 500 enterprises. ReleaseTEAM offers expert services on a project or staff augmentation basis in the areas of Continuous Integration, Continuous Delivery, Software Configuration Management, Release Engineer, Build Engineering and Tool Administration. Our services span across all technology platforms, operating systems, and infrastructures.

    Consulting, Support, Staff Augmentation, Staff Mentoring, Assessments, Tool Evaluations, Software/Licensing, Migrations, and Implementations.<br>
     <p style="text-align:center"> <image src="/images/resellers/rt-GSA.png" width="50%" height ="50%">
# 50%
  email: info@releaseteam.com
  contact:
    - address: Denver CO, USA
      phone: +1 (866) 887-0489
      website: https://www.releaseteam.com/gitlab
    - address: Toronto ON, Canada
      phone: +1 (866) 887-0489
    - address: Framingham MA, USA
      phone: +1 (866) 887-0489
  social:
    - type: twitter
      url: https://twitter.com/ReleaseTEAM
    - type: linkedin
      url: http://www.linkedin.com/in/releaseteam
  level: select
  canonical_path: "/resellers/releaseteam/"
  description: "Here you can find information on ReleaseTEAM, a full-service, Software Development Life Cycle, DevOps consulting firm. View more here!"
#
- name: Softmart
  image: /images/resellers/softmart-logo.svg
  region: EMEA
  content: |

    Softmart оказывает профессиональные инженерные услуги в области разработки, внедрения и поддержки комплексных решений автоматизации ИТ деятельности предприятий, включая процессы разработки ПО и процессы сервисного обслуживания, помогая организациям адаптировать лучшие практики управления бизнес процессами, непрерывной сборкой и развёртыванием, управления изменениями и релизами в контексте внедрения DevOps или ITIL.<br><br>

    Softmart provides professional services mostly in ALM and ITSM areas in Russia helping organizations to adopt Process management, Continuous Integration, Continuous Deployment, Change and Release Management best practices while approaching DevOps or ITIL targets.
  email: GitLab@SoftMart.ru
  website: https://habrahabr.ru/users/aionin/posts/
  contact:
    - address: Москва Россия (Moscow, Russia)
      phone: + 7 (495) 730-88-03
      website: http://gitlab.softmart.ru
  social:
    - type: facebook
      url: https://www.facebook.com/softmartRUS
    - type: linkedin
      url: https://www.linkedin.com/company/softmart-ltd
  level: select
  canonical_path: "/resellers/softmart/"
  description: "Here you can find information on Softmart which provides professional services mostly in ALM and ITSM areas in Russia. View more here!"
#
- name: Soporte Libre
  image: /images/resellers/soporte_libre8.jpg
  region: LA
  content: |

    Soporte Libre se especializa en la infraestructura de software, con principios sólidos y basados en el respeto y la equidad. Dedicado a la filosofía del software Open Source, que busca alcanzar la excelencia técnica a través de procesos innovadores.<br><br>

    Soporte Libre specializes in software infrastructure, with solid principles based on equity and respect. Devoted to the philosophy of free and open source software, seeking to achieve technical excellence through innovative processes.

  email: GitLab@SoporteLibre.com
  contact:
    - address: Quito, Ecuador
      phone: +593 (02)382-6010
      website: http://soportelibre.com/gitlab
  social:
    - type: twitter
      url: https://twitter.com/soportelibre
    - type: facebook
      url:  https://www.facebook.com/soport.libre
    - type: google-plus
      url:  https://plus.google.com/+Soportelibre
    - type: linkedin
      url:  https://www.linkedin.com/company/soporte-libre
  level: select
  canonical_path: "/resellers/soporte-libre/"
  description: "Soporte Libre specializes in software infrastructure, with solid principles based on equity and respect. Learn more here!"
#
- name: SWNetwork
  image: /images/resellers/SWNETWORK.png
  region: EMEA
  content: |

    Since its foundation, SWNetwork GmbH has successfully served end users in the field of software licenses and is active in its role as a solution consultant and software developer for the tooling companies GitLab, Atlassian and JTL.

    Seit ihrer Gründung bedient die SWNetwork GmbH erfolgreich Endverbraucher im Bereich Softwarelizenzen und ist darüberhinaus tätig in ihrer Rolle als Lösungsberater und Softwareentwickler für die Toollandschaften GitLab, Atlassian und JTL.

  email: gitlab@swnetwork.de
  contact:
    - address: Germany
      phone: + 49 731 49370 541
      website: https://www.swnetwork.de
  social:
    - type: other
      url: https://gitlab.swnetwork.de/
  level: select
  canonical_path: "/resellers/swnetwork/"
  description: "Here you can find information on SWNetwork GmbH. View more here!"
#
- name: SVA
  image: /images/resellers/SVA-Logo.jpg
  region: EMEA
  content: |

    SVA is one of the largest system integrators in Germany in the fields of IT infrastucture. In addition, SVA has been developing a range of integrated software products which results in a longterm experience with the challenges of software development and handling standard applications. The two worlds of IT infrastructure and application lifecycle have been brought in line, enriched with automation technologies and leading to SVA Services. DevOps at SVA means integrating and covering three areas: agile project management, CI/CD toolchaining and underlying agile infrastructure.

    GitLab supports these areas by being optimally integrated in the SVA DevOps portfolio and projects. SVA is also a GitLab user for collabation coding.

  email: devops@sva.de
  contact:
    - address: Borsigstrasse 14, Wiesbaden
      website: http://www.sva.de
  social:
    - type: other
      url: http://sva.de
  level: select
  canonical_path: "/resellers/sva/"
  description: "Here you can find information on SVA, one of the largest system integrators in Germany in the fields of IT infrastucture. View more here!"
#
- name: Telstra
  image: /images/resellers/telstra-logo.png
  region: APAC
  content: |

    Telstra is Australia’s leading telecommunications and technology company, offering a full range of communications services and competing in all telecommunications markets.
    In Australia we provide 17.7 million retail mobile services, 4.9 million retail fixed voice services and 3.6 million retail fixed broadband services.
    We believe the more connected people are, the more opportunities they have. That's why we help create a brilliant connected future for everyone, everyday.

  contact:
    - address: Australia
      website: https://www.telstra.com.au
  level: select
  canonical_path: "/resellers/telstra/"
  description: "Here you can find information on Telstra, Australia’s leading telecommunications and technology company. View more here!"


- name: Vertical Sysadmin
  image: /images/resellers/vsa_logo_blue.jpeg
  region: NA
  content: |
    Vertical Sysadmin increases competence of the professionals supporting the IT fabric of modern civilization so that society lasts! We specialize in delivering effective training on excellent technologies.
  email: GitLab@VerticalSysadmin.com
  contact:
    - address: Burbank CA, USA
      phone: +1 (323) 393-0779
      website: http://www.verticalsysadmin.com/git/GitLab.html
  social:
    - type: gitlab
      url: https://gitlab.com/vsagitlab
    - type: facebook
      url: https://www.facebook.com/Vertical-Sysadmin-Inc-159564187456238
    - type: twitter
      url: https://twitter.com/verticalsysadmn
    - type: linkedin
      url: https://www.linkedin.com/company/6425144
  level: select
  canonical_path: "/resellers/vertical-sysadmin/"
  description: "Here you can find information on Vertical Sysadmin. View more here!"
#
#- name: WANDisco
#  image:
#  region:
#  content: |
#
#  email:
#  contact:
#    - address:
#      phone:
#    - website:
#  social:
#
